/*
Theme Name: Melbourne Gum Doctor
Template: blankslate
Version: 1.0
Author: Paul G.
*/
*{
 padding:0;
 margin:0;
 position:relative;   
 box-sizing:border-box;
}
body{
    background:#502b8a;
    color:#fff;
	font-family: 'Poppins', sans-serif;
	font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
}
p{
    font-size: calc(0.5rem + 1.2vmin);
    margin-top:15px;
    font-weight:100;
}
.top-hr {
    background:  #058a48;
    height:4px
}
div#wrapper {
    /* max-width: 930px; */
    margin: auto;
    /* padding:10px; */
}
header.sticky-element-original.element-is-sticky {
    background:#502b8a;
    padding:5px 0 10px!important;
    box-shadow:0 0 10px 0 #00000057
}
ul#menu-main {
    list-style: none;
    text-align:center;
}
ul#menu-main li{
    display:inline-block;
}
ul#menu-main li a{
    color:#fff;
    text-decoration:none;
    font-size: calc(0.5rem + 1.5vmin);
    margin:10px;
}
li.current_page_item > a{
    border-bottom:solid #058a48 3px;
}
h1.entry-title {
    text-align: center;
    margin: 15px auto 0;
    padding: 10px 10px 0;
    font-size: calc(0.5rem + 5vmin);
    max-width: 930px;
}
h4.sub-heading {
    font-weight:300;
    font-size: calc(0.5rem + 1.5vmin);
    text-align: left;
    padding:0px 15px;
}
.uline {
    background: #fff;
    height: 6px;
    margin: 10px auto;
    max-width: 150px;
}
a.post-edit-link {
    display: none;
}
aside#sidebar {
    display:none;
}
.subhead-section > div {
    display:inline-block;
    vertical-align:middle;
}
.subhead-section > div.col-left {
    max-width:600px;
    width:100%;
}
.subhead-section > div.col-right {
    max-width:300px;
    width:100%;
}
.subhead-section{
    text-align:center;
}
img.logo-lg {
    max-width: 350px;
    padding:20px;
    width:100%;
}
.vid-sections{
    background:#452773;
    padding:20px 10px;
}
.vid-sections .row{
    text-align:center;
}
.vid-sections .row .col{
    display:inline-block;
    max-width:420px;
    padding:0;
    box-sizing:border-box;
    margin:10px;
    background:#272727;
	width:100%;
}
.vi h3{    
    font-size: calc(0.5rem + 1.3vmin);
    font-weight:100;
    margin:0 10px 15px

}
.vi > img{    
    width:100%
}
section.entry-content {
    width: 100%;
    max-width: 100%;
}
div#copyright {
    font-size: calc(0.5rem + .8vmin);
    text-align: center;
    padding: 30px 10px;
    background: #070707;
}
.contact-div {
    max-width: 920px;
    margin: auto;
    width: 95%;
}
.contact-div h4{
    font-size: calc(0.5rem + 1.5vmin);
    font-weight:100;
}
.nf-form-fields-required {
    font-weight:100;
    font-size: calc(0.5rem + 1.3vmin);
    font-style: italic;
}

.nf-form-content label{
    font-size: calc(0.5rem + 1.9vmin);
}

.nf-form-content {
    margin-top: 20px;
}

.nf-form-content input{
    padding:10px 15px;
    font-size: calc(0.5rem + 1.3vmin);
    color:#666
}

.nf-error-msg.nf-error-required-error {
    font-size: calc(0.5rem + 1.3vmin);
    font-style: italic;
}

.nf-error-msg.nf-error-field-errors {
    font-size: calc(0.5rem + 1.3vmin);
}

input#nf-field-16 {
    max-width: 250px;
    width: 100%;
    background: #058a48;
    color: #fff;
    border: 0;
    padding: 15px 10px;
}
ul#c_dtails {
    list-style:none;
    font-size: calc(0.5rem + 1.5vmin);
    margin-top:50px;
}
.contact-div iframe {
    margin-top:50px;
}
.box-content {
    max-width: 920px;
    width: 95%;
    margin:32px auto;
    padding:20px
}
img.nupur{
    float:left;
    margin-right:20px
}
ul.check {
    padding-left: 40px;
    margin-top:15px;
    font-size: calc(0.5rem + 1.5vmin);
}
@media (max-width:500px){
    img.nupur{
        float:none;
        margin-right:20px;
        display:block;
        margin:auto;
    }
	.vid-sections .row .col{
		margin:20px 0 0;
	}
}
/************** MOBILE QUERIES ******************
@media (max-width:900px){
    header#header {
        position:fixed;
        background:#131313;
        height:100%;
        top:0;
        box-shadow:2px 0 10px 0 #0000008c;
    }
    header#header ul{
        padding-top:20px;
    }
    header#header ul li{
        display:block;
        margin-top:10px;
    }
}

*************************************************/